.clearfix,
.clear {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.clear:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.scroller {
  position: relative;
  overflow: hidden;
}
.scroller .items {
  position: absolute;
  clear: both;
}
.padding {
  padding: 10px;
}
.scroller .item {
  padding: 0;
}
.item h4 {
  font-size: 15px;
  margin: 5px 0;
}
.item h4 a {
  text-decoration: none;
}
.xs_intro {
  margin-bottom: 10px;
}
img.left {
  float: left;
  margin-right: 15px;
}
img.right {
  float: right;
  margin-left: 15px;
}
.scroller .items .active {
  position: relative;
  cursor: default;
}
.cloned {
  display: none;
}
a.browse {
  display: inline-block;
  width: 34px;
  height: 29px;
  cursor: pointer;
}
.basic_h .items .pane {
  float: left;
}
.basic_h .pane .item {
  float: left;
}
.basic_h .scroller {
  display: inline-block;
  vertical-align: top;
}
.basic_h a.next {
  clear: right;
  margin-right: 0px;
}
.basic_h a.prev {
  margin-left: 0px;
}
.basic_h .scroller {
  margin-top: 15px;
}
.basic_h .scroller .pane .item {
  color: #444;
}
.basic_h .scroller .pane .item .padding {
  margin: 0 15px;
  padding: 0;
  background: #fff;
  border: 1px solid rgba(57,57,58,0.9);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.basic_h .scroller .pane .item .padding img {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.basic_h .scroller .pane .item .padding h4 {
  background: url("../images/black-xtra-transparent.png") repeat scroll 0 0 transparent;
  text-transform: uppercase;
  margin: -50px 0 10px;
  padding: 15px;
  font-size: 20px;
  position: relative;
  z-index: 10;
  color: #fff;
}
.basic_h .scroller .pane .item .padding h4 a {
  color: #fff;
}
.basic_h .scroller .pane .item .padding .xs_intro {
  padding: 0 15px;
}
.basic_h .scroller .pane .item .padding .xs_readmore {
  margin: 0 15px 10px;
}
.basic_h .navi {
  top: 0;
}
.basic_v .items {
  width: 100%;
}
.basic_v a.browse {
  margin: 5px auto;
  display: block;
}
.basic_v {
  margin: -10px -15px;
}
.basic_v .scroller {
  margin: 0 auto;
}
.basic_v .scroller .item {
  border-bottom: 1px solid #3a3a3a;
  -webkit-box-shadow: 0 0 2px #FFFFFF inset;
  -moz-box-shadow: 0 0 2px #FFFFFF inset;
  box-shadow: 0 0 2px #FFFFFF inset;
  background-color: #e8e8e8;
  background-image: -moz-linear-gradient(top,#f3f3f3,#d8d8d8);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f3f3f3),to(#d8d8d8));
  background-image: -webkit-linear-gradient(top,#f3f3f3,#d8d8d8);
  background-image: -o-linear-gradient(top,#f3f3f3,#d8d8d8);
  background-image: linear-gradient(to bottom,#f3f3f3,#d8d8d8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff3f3f3', endColorstr='#ffd8d8d8', GradientType=0);
}
.basic_v .scroller .item .padding {
  padding: 10px 15px;
}
.basic_v .scroller .item img {
  background: #fff;
  padding: 3px;
  -webkit-box-shadow: 0 0 2px #000000;
  -moz-box-shadow: 0 0 2px #000000;
  box-shadow: 0 0 2px #000000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.basic_v a.next,
.basic_v a.prev {
  background: url(../img/vert_large.png) no-repeat -2px -1px;
  float: none;
}
.basic_v a.prev:hover {
  background-position: -37px -1px;
}
.basic_v a.prev:active {
  background-position: -37px -1px;
}
.basic_v a.next {
  background-position: -2px -34px;
}
.basic_v a.next:hover {
  background-position: -37px -34px;
}
.basic_v a.next:active {
  background-position: -37px -34px;
}
a.disabled {
  visibility: hidden !important;
}
.navi {
  height: 24px;
  margin: 3px 0;
  position: absolute;
  top: 22px;
  right: 25px;
}
.navi a {
  width: 9px;
  height: 12px;
  margin: 0 1px;
  display: inline-block;
  vertical-align: top;
  font-size: 1px;
  cursor: pointer;
}
.navi a:hover {
  background-position: 0 0;
}
.navi a.active {
  background-position: 0 0;
}